algorithm: MLP
criterion: Calibration
criterion_final:
- 0.2198664645353953
dataset: Caco-2
hparams:
  lr: 2.5208875945027738e-08
  weight_decay: 0.0001
representation: MACCS
seed: 9
test_calibration_Pearson_0: -0.18190817534923553
test_calibration_Pearson_1: 0.28831297159194946
test_calibration_Pearson_2: 0.10870303958654404
test_calibration_Pearson_final: -0.18190817534923553
test_extra_mae_0: 0.7965067625045776
test_extra_mae_1: 0.8026406764984131
test_extra_mae_2: 0.7946437001228333
test_extra_mae_final: 0.7965067625045776
test_extra_pearson_0: 0.3296162188053131
test_extra_pearson_1: 0.11218587309122086
test_extra_pearson_2: -0.09019846469163895
test_extra_pearson_final: 0.3296162188053131
test_extra_r2_0: -0.013554930686950684
test_extra_r2_1: -0.045530080795288086
test_extra_r2_2: -0.022314786911010742
test_extra_r2_final: -0.013554930686950684
test_extra_spearman_0: 0.352096289396286
test_extra_spearman_1: 0.12578807771205902
test_extra_spearman_2: -0.09716925024986267
test_extra_spearman_final: 0.352096289396286
test_performance_MAE_0: 0.7965067625045776
test_performance_MAE_1: 0.8026406764984131
test_performance_MAE_2: 0.7946437001228333
test_performance_MAE_final: 0.7965067625045776
train_val_split: Random
trial_seed: 63295
val_calibration_Pearson_0: 0.0820935070514679
val_calibration_Pearson_1: 0.2618717849254608
val_calibration_Pearson_2: 0.3156341016292572
val_calibration_Pearson_final: 0.0820935070514679
val_extra_mae_0: 0.8918750882148743
val_extra_mae_1: 0.8063242435455322
val_extra_mae_2: 0.8712016940116882
val_extra_mae_final: 0.8918750882148743
val_extra_pearson_0: -0.11597460508346558
val_extra_pearson_1: 0.1338498294353485
val_extra_pearson_2: -0.12156489491462708
val_extra_pearson_final: -0.11597460508346558
val_extra_r2_0: -0.03052818775177002
val_extra_r2_1: -0.06894552707672119
val_extra_r2_2: -0.0016942024230957031
val_extra_r2_final: -0.03052818775177002
val_extra_spearman_0: -0.06862904131412506
val_extra_spearman_1: 0.06863709539175034
val_extra_spearman_2: -0.12190090864896774
val_extra_spearman_final: -0.06862904131412506
val_performance_MAE_0: 0.8918750882148743
val_performance_MAE_1: 0.8063242435455322
val_performance_MAE_2: 0.8712016940116882
val_performance_MAE_final: 0.8918750882148743
